 .organic-certificate {
        display: inline-block;
        background: url("../../../../../content/images/ks/organic-certificate.jpg") no-repeat center top;
        background-size: contain;
        width: 970px;
        height: 649px;
}

@media screen and (max-width: 1024px) {
    .organic-certificate {
        display: inline-block;
        background: url("../../../../../content/images/ks/organic-certificate.jpg") no-repeat center top;
        background-size: contain;
        width: 800px;
        height: 535px;
    }
}
@media screen and (max-width: 900px) {
    .organic-certificate {
        display: inline-block;
        background: url("../../../../../content/images/ks/organic-certificate.jpg") no-repeat center top;
        background-size: contain;
        width: 700px;
        height: 468px;
    }
}
@media screen and (max-width: 700px) {
    .organic-certificate {
        display: inline-block;
        background: url("../../../../../content/images/ks/organic-certificate.jpg") no-repeat center top;
        background-size: contain;
        width: 500px;
        height: 335px;
    }
}

@media screen and (max-width: 500px) {
    .organic-certificate {
        display: inline-block;
        background: url("../../../../../content/images/ks/organic-certificate.jpg") no-repeat center top;
        background-size: contain;
        width: 350px;
        height: 234px;
    }
}
